.info {
background: #92298d; /* Old browsers */
background: -moz-linear-gradient(top,  #92298d 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92298d), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #92298d 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #92298d 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #92298d 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #92298d 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92298d', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.text1{
color: #92298D;
}
.info .title{
color: black;
}
.gradiantSilver{
#height: 100%;
}
.header .header1{
width: 25% !important;
background-color: #1E3160 !important;
font-size: 140%;
}
.header .header2{
visibility: visible;
}
.header .header2{
background-color: #92298D; !important;
}
.header .header2_1{
background: url(../../images/tool/header1_2.png) no-repeat left center;
}
.header .header2_3{
background: url(../../images/tool/header2_2.jpg) no-repeat left center;
}

